unit uIEditorRemesaProveedor;

interface

uses
  uEditorDBItem, uBizRemesasProveedor, uRemesasProveedorController;

type
  IEditorRemesaProveedor = interface(IEditorDBItem)
  ['{EAAC2686-ED1C-4308-86EA-78E5EBFB0D59}']
    function GetController : IRemesasProveedorController;
    procedure SetController (const Value : IRemesasProveedorController);
    property Controller : IRemesasProveedorController read GetController write SetController;

    function GetRemesaProveedor: IBizRemesaProveedor;
    procedure SetRemesaProveedor(const Value: IBizRemesaProveedor);
    property RemesaProveedor: IBizRemesaProveedor read GetRemesaProveedor write SetRemesaProveedor;
  end;

implementation

end.
